= form_for @cultivate_horticulture do |f|
  - if @cultivate_horticulture.errors.any?
    #error_explanation
      %h2= "#{pluralize(@cultivate_horticulture.errors.count, "error")} prohibited this cultivate_horticulture from being saved:"
      %ul
        - @cultivate_horticulture.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :horticulture_plant_id
    = f.number_field :horticulture_plant_id
  .field
    = f.label :number
    = f.number_field :number
  .actions
    = f.submit 'Save'
